commit 8681ca744b263f0c6093863a74fe91416d54d952
Author: freddy77 <freddy77>
Date:   Wed Jul 30 08:06:11 2008 +0000

    add missing header for hmac

diff --git a/ChangeLog b/ChangeLog
index 7526dd6..5a3502a 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Wed Jul 30 10:05:02 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* include/Makefile.am: add missing header for hmac
+
 Wed Jul 30 10:01:14 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/hmac_md5.h(added) src/tds/hmac_md5.c(added):
 	* src/tds/Makefile.am:
@@ -488,4 +491,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2569 2008/07/30 08:02:53 freddy77 Exp $
+$Id: ChangeLog,v 1.2570 2008/07/30 08:06:11 freddy77 Exp $
diff --git a/include/Makefile.am b/include/Makefile.am
index c257cf9..e28fa70 100644
--- a/include/Makefile.am
+++ b/include/Makefile.am
@@ -9,7 +9,7 @@ nodist_include_HEADERS	=	tds_sysdep_public.h
 
 noinst_HEADERS	=	tds_configs.h \
 			tds_sysdep_private.h \
-			md4.h md5.h des.h \
+			md4.h md5.h des.h hmac_md5.h \
 			replacements.h \
 			tdsstring.h \
 			tdsodbc.h \

